@charset "utf-8";
.tab_head a {
    cursor: pointer;
}
img {
    max-width: 100%;
}
.head{
	height: 100px;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99;transition: .25s;
	background: linear-gradient(180deg, #070101 0%, rgba(0,0,0,0) 100%);
}
.head_active,.head:hover{
	background: rgba(0,0,0,.7);
}
.logo{
	display: inline-block;
	height: 50px;
}
.nav li{
	position: relative;
	margin-left: 50px;
}
.nava{
	color: #fff;
	display: block;
	line-height: 100px;
}
.nav li:hover .nava,
.nav li.active .nava{
	color: #FCB063;
}
.navhide{
	width: 140px;
	position: absolute;
	left: 50%;
	margin-left: -70px;
	top: 100%;
	margin-top: 10px;
	transition: .25s;
	opacity: 0;
	visibility: hidden;
	text-align: center;
	background: #fff;
	z-index: 9;
	background: rgba(0,0,0,.7);
}
.navhide a{
	font-size: 15px;
	line-height: 45px;
	color: #fff;
	display: block;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	padding: 0 10px;
	position: relative;
	z-index: 9;
}
.nav li:hover .navhide{
	opacity: 1;
	visibility: inherit;
	margin-top: 0;
}
.navhide a:hover{
	color: #FCB063;
}
.md{
	padding: 85px 0;
}
.md175 {
	padding: 175px 0;
}
.itop p{
	letter-spacing: 1px;
}
.i1 {
    min-height: 570px;
}
.i1a{
	width: 20%;
}
.i1a_a{
	color: #fff;
	padding: 25px;
	background-size: cover !important;
}
.i1a:nth-child(1) .i1a_a{
	background: url(../images/i1bg1.png) no-repeat center;
}
.i1a:nth-child(2) .i1a_a{
	background: url(../images/i1bg2.png) no-repeat center;
}
.i1a:nth-child(3) .i1a_a{
	background: url(../images/i1bg3.png) no-repeat center;
}
.i1a:nth-child(4) .i1a_a{
	background: url(../images/i1bg4.png) no-repeat center;
}
.i1a:nth-child(5) .i1a_a{
	background: url(../images/i1bg5.png) no-repeat center;
}
.i1a_a p{
	min-height: 50px;
	line-height: 25px;
}
.i1aimg img{
	max-width: 90%;
	margin: 0 auto;
	height: 200px;
}
.i2w{
	margin-left: -50px;
	margin-right: -50px;
}
.i2a{
	width: 350px;
	text-align: center;
	position: absolute;
}
.i2a p{
	color: #858BA5;
}
.i2a i{
	width: 80px;
	height: 80px;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto 25px auto;
}
.i2a:nth-child(1){
	left: 2.5%;
	top: 6%;
}
.i2a:nth-child(1) i{
	background: #5F4DB1;
	box-shadow: 0px 15px 30px 1px rgba(121,92,255,0.38);
}
.i2a:nth-child(1) span{
	color: #5F4DB1;
}
.i2a:nth-child(2){
	right: 3.5%;
	top: 6%;
}
.i2a:nth-child(2) i{
	background: #73C8B3;
	box-shadow: 0px 15px 30px 1px rgba(115,200,179,0.5);
}
.i2a:nth-child(2) span{
	color: #73C8B3;
}
.i2a:nth-child(3){
	left: 2.5%;
	top: 50%;
}
.i2a:nth-child(3) i{
	background: #FFCD5A;
	box-shadow: 0px 15px 30px 1px rgba(255,205,90,0.5);
}
.i2a:nth-child(3) span{
	color: #FFCD5A;
}
.i2a:nth-child(4){
	right: 3.5%;
	top: 50%;
}
.i2a:nth-child(4) i{
	background: #E86767;
	box-shadow: 0px 15px 30px 1px rgba(232,103,103,0.4);
}
.i2a:nth-child(4) span{
	color: #E86767;
}
.i3title{
	line-height: 70px;
	color: #fff;
}
.i3title_1{
	background: #000;
}
.i3title_2{
	background: #a2945f;
}
.i3title_3{
	background: #c7b46e;
}
.i3w{
	border: 1px solid #F5E5C3;
}
.i3l{
	width: 300px;
}
.i3r{
	width: 500px;
}
.i3lbox_a{
	height: 200px;
	display: flex;
	align-items: center;
	text-align: center;
	border-right: 1px solid #F5E5C3;
	border-bottom: 1px solid #F5E5C3;
}
.i3ma{
	display: flex;
	align-items: center;
	text-align: center;
	width: 50%;
	height: 200px;
	border-right: 1px solid #F5E5C3;
	border-bottom: 1px solid #F5E5C3;
}
.i3mab{
	height: 170px;
}
.i3lbox_a_b{
	height: 270px;
}
.i3r .i3ma{
	width: 100%;
}
.foot{
	background: #17263E;
	color: #fff;
	padding: 35px 0;
}
.foot a{
	color: #fff;
}
.foot a:hover{
	text-decoration: underline;
}
.fm{
	opacity: .8;
}
.fba{
	width: 16.6666%;
}
.fba_a{
	background: #E3E3E3;
	border-radius: 8px;
	height: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.fba_a img{
	max-width: 75%;
	max-height: 75%;
}
.right{
	position: fixed;
	right: 30px;
	bottom: 30%;
	z-index: 99;
}
#gotop{
	display: none;
}
.rta{
	position: relative;
	margin-bottom: 10px;
}
.rta_a{
	width: 120px;
	height: 55px;
	border-radius: 6px;
	background: #EE722E;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
}
.rta_a img{
	margin: 0 auto;
	height: 26px;
}
.rta_a p{
	font-size: 12px;
	margin-top: 5px;
}
.rta_b .rta_a{
	background: #fff;
	border: 1px solid #EE722E;
	color: #EE722E;
}
.rtahide{
	width: 150px;
	padding: 5px;
	background: #fff;
	position: absolute;
	right: 100%;
	top: 50%;
	margin-top: -75px;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
	opacity: 0;
	visibility: hidden;
	transition: .25s;
}
.rta:hover .rtahide{
	opacity: 1;
	visibility: inherit;
	margin-right: 10px;
}
.itop_zz {
    padding-bottom: 40px;
    border-bottom: 1px solid #dddddd;
}
.g_this_a {
    display: block;
    width: 346px;
    margin-right: 38.5px;
    margin-top: 50px;
    text-align: center;
}
.g_this_a:nth-child(4n) {
    margin-right: 0;
}
.g_this_a img {
    display: block;
    margin: auto;
}
.g_this_a span {
    margin-top: 20px;
    display: block;
    font-size: 20px;
    font-weight: 400;
    color: #22141A;
}
.list_banner {
    position: relative;
}
.list_banner img {
    display: block;
}
.list_txt {
    position: absolute;
  left: 50%;
  bottom: 17%;
  transform: translate(-50%, 0);
}
.g_box {
    display: flex;
      justify-content: space-between;
      flex-wrap: nowrap;
}
.g_left {
    width: 250px;
}
.g_left li {
    margin-top: 35px;
    display: block;
    position: relative;
}
.g_left li::after {
    content: '';
    position: absolute;
    top: 0;
    left: -1px;
    width: 3px;
    height: 48px;
    background-color: #3071E5;
}
.g_left li:first-child {
    margin-top: 0;
}
.g_left li a {
    display: block;
    padding: 12px 0 12px 26px;
    border-left: 1px solid #DADADB;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    color: #b6b6b6;
    position: relative;
    width: max-content;
}
.g_left li a::after {
    display: none;
    content: '';
      position: absolute;
      bottom: 15px;
      right: -13px;
      width: 7px;
      height: 3px;
      background-color: #3071E5;
}
.g_left li .active {
    color: #171717;
}
.g_left li .active::after {
    display: block;
}
.g_left li a:hover {
    color: #171717;
}
.g_left li a:hover::after {
    display: block;
}
.g_right {
    width: 1071px;
}
.g_right li {
  display: none;
  overflow: hidden;
}
.g_right .active {
    display: list-item;
}
.g_right li a {
    width: 30%;
  padding: 15px;
  min-height: 120px;
  background: #FFFFFF;
  box-shadow: 0px 3px 6px 1px rgba(0,0,0,0.05);
  border-radius: 7px;
  margin-right: 5%;
  margin-bottom: 5%;
  float: left;
    display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
  flex-wrap: nowrap;
}
.g_right li a:nth-child(3n) {
    margin-right: 0;
}
.g_right li a span {
  font-size: 17px;
  line-height: 1.76;
  color: #171717;
  display: block;
  width: max-content;
}
.g_right li a:hover {
  background: #3071E5;
}
.g_right li a:hover span {
  color: #ffffff;
}
.g_right li a span p b {
    font-weight: bold;
    margin-right: 15px;
}
.g_right2 {
    width: 1184px;
  display: flex;
  flex-wrap: wrap;
}
.g_right2 a {
    width: 21%;
  height: 205px;
  background: #FFFFFF;
  box-shadow: 0px 3px 6px 1px rgba(0,0,0,0.05);
  border-radius: 7px;
  margin-right: 5.3%;
  margin-bottom: 5%;
  padding: 7px;
}
.g_right2 a img {
    display: block;
      margin: auto;
}
.g_right2 a:nth-child(4n) {
    margin-right: 0;
}
.g_right2 a p {
    font-size: 14px;
    display: block;
    margin-top: 12px;
    font-weight: bold;
    color: #152031;
    padding: 0 6px;
}
.g_right2 a span {
    padding: 0 6px;
    display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: nowrap;
  font-size: 12px;
font-weight: 400;
color: #a3a3a3;
margin-top: 7px;
}
.g_right2 a span i {
    font-weight: normal;
}
.g_right2 a span b {
    font-weight: normal;
}
@media only screen and (max-width:1599px) {
	body{
		zoom: .9;
	}
}
@media only screen and (max-width:1280px) {
	
}
  .ggsczs .recruit > .list > .item {
    box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.03);
    margin-bottom: 25px;
    background-color: #fff;
  }
  .ggsczs .recruit > .list > .item:hover {
    box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.1);
  }
  .ggsczs .recruit > .list > .item > .title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px;
  }
  .ggsczs .recruit > .list > .item > .title > .left {
    flex: 1;
    color: #C7AD70;
    font-weight: bold;
  }
  .ggsczs .recruit > .list > .item > .title > .middle {
    text-align: center;
    flex: 1;
  }
  .ggsczs .recruit > .list > .item > .title > .right {
    flex: 1;
    display: flex;
    justify-content: flex-end;
      position: relative;
  }
  .ggsczs .recruit > .list > .item:first-child .descp {
    display: block;
  }
  .ggsczs .recruit > .list > .item > .descp {
    display: none;
    border-top: 1px solid #EEEEEE;
    padding: 25px;
  }
  .ggsczs .recruit > .list > .item > .descp > p {
    line-height: 2;
    color: #333333;
  }
  .ggsczs .recruit > .list > .item > .descp > p:first-child {
    margin-bottom: 10px;
  }
  img {
      max-width: 100%;
  }
  .downtitle {
      display: flex;
  align-content: center;
  flex-wrap: nowrap;
  align-items: center;
  }
  .downtitle img {
      display: block;
  }
  .downtitle span {
      display: block;
      padding-left: 15px;
  }
  .down_lista {
      padding-top: 35px;
      display: flex;
  align-items: center;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-between;
  }
  .down_lista a {
      display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  padding: 35px 0;
  width: 30%;
  cursor: pointer;
  }
  .down_lista a:nth-child(1) {
      background-color: #f0f6ff;
      border: 2px solid #70A7FF;
  }
  .down_lista a:nth-child(2) {
      background-color: #fff1e6;
      border: 2px solid #FAA65C;
  }
  .down_lista a:nth-child(3) {
      background-color: #fff2f2;
      border: 2px solid #FA5C5C;
  }
  .down_lista a span {
        font-size: 26px;
  color: #000000;
  display: block;
  position: relative;
  text-align: center;
  width: 100%;
  padding-bottom: 15px;
  }
  .down_lista a span i {
        position: absolute;
  font-size: 12px;
  color: #ffffff;
  padding: 2px 7px;
  background-color: #FF8C1A;
  border-radius: 20px;
  margin-left: 7px;
  }
  .down_lista a p {
      display: block;
  text-align: center;
  width: 100%;
  font-size: 14px;
  color: #000000;
  }
  .down_listb {
        margin-top: 50px;
  display: block;
  width: 100%;
  }
  .down_listb li {
      display: flex;
  align-items: center;
  align-content: center;
  flex-wrap: nowrap;
  border-top: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  }
  .down_listb li:last-child {
    border-bottom: 1px solid #CCCCCC;
  }
  .down_listb li span {
      display: block;
      width: 50%;
      padding: 18px;
  }
  .down_listb li span:last-child {
      border-left: 1px solid #cccccc;
  }
  .down_listc {
        margin-top: 25px;
  display: block;
  width: 100%;
  }
  .down_listc p {
      display: block;
  line-height: 1.76;
  margin-top: 7px;
  font-size: 14px;
  padding-left: 15px;
  position: relative;
  color: #333333;
  }
  .down_listc p::after {
       position: absolute;
  content: '';
  left: 0;
  top: 50%;
  margin-top: -2.5px;
  display: block;
  width: 5px;
  height: 5px;
  background-color: #333333;
  border-radius: 5px;
  }